class SupException(Exception):
    pass


class EmptyReceiverList(SupException):
    pass


class IncorrectPayload(SupException):
    pass


class BalancerError(SupException):
    pass


class IncorrectToken(SupException):
    pass


class InvalidReceiver(SupException):
    pass


class InvalidNotification(SupException):
    pass


class InvalidData(SupException):
    pass


class InvalidThrottlePolicies(SupException):
    pass
